﻿body {
	font-family: Calibri, Arial, sans-serif;
}

#page-overlay {
	background-color: rgba(1,1,1,0.4);
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 10;
}

#page-overlay > div {
	margin: 200px 30%;
}

#page-header {
	margin: 8px auto;
}

.container {
	max-width: 1200px;
	margin: 0 auto;
}
nav img {
	margin-right: 4px;
}

.pointer {
	cursor: pointer;
}

textarea {
	resize: vertical;
}

table tr[data-role=loading] {
	font-style: italic;
}
table tr[data-role=empty] {
	font-style: italic;
}

[data-role=template] {
	display: none;
}

[data-role=empty-list-placeholder] {
	font-style: italic;
	display: none;
}
[data-role=empty-list-placeholder]:last-child {
	display: block;
}


tr[data-role=item] > td > span[data-role=icon] {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-position: top left;
	margin: 0 0.5em -0.2em 0;
}

/* BO: Icons */
button > span.am-icon {
	margin-bottom: -4px;
}
span.am-icon {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-position: top left;
}
span.am-icon.disabled {
	opacity: 0.8;
	cursor: default;
}
span.am-icon-right {
	float: right;
	margin: 0 0 0 0.5em;
}
span.am-icon-button {
	cursor: pointer;
}
span.am-icon-delete {
	background-image: url('../Images/Icons/16x16/delete.png');
}
span.am-icon-edit {
	background-image: url('../Images/Icons/16x16/pencil.png');
}
span.am-icon-status-pending {
	background-image: url('../Images/Icons/16x16/pending.png');
}
span.am-icon-status-accepted {
	background-image: url('../Images/Icons/16x16/accepted.png');
}
span.am-icon-status-rejected {
	background-image: url('../Images/Icons/16x16/rejected.png');
}
span.am-icon-plus {
	background-image: url('../Images/Icons/16x16/plus.png');
}
span.am-icon-print {
	background-image: url('../Images/Icons/16x16/printer.png');
}
span.am-icon-time {
	background-image: url('../Images/Icons/16x16/clock.png');
}
span.am-icon-date {
	background-image: url('../Images/Icons/16x16/calendar_5.png');
}
span.am-icon-calendar {
	background-image: url('../Images/Icons/16x16/calendar_5.png');
}
span.am-icon-info {
	background-image: url('../Images/Icons/16x16/information.png');
}
span.am-icon-question {
	background-image: url('../Images/Icons/16x16/question.png');
}
/* EO: Icons */

/* BO: Bootstrap Tweaks */
.form-horizontal {
	padding-top: 1em;
}
li.list-group-item[data-role=template] {
	display: none;
}
.panel-open-top {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-top-width: 0;
}
.list-group-item[data-role=template] {
	display: none;
}
.popover {
	min-width: 150px;
}
.table > tfoot > tr > td
{
	vertical-align: top;
	border-top: 2px solid #ddd;
}
.pagination > li > a {
	padding-left:10px;
	padding-right:10px;
}
.btn-toolbar {
	margin: 15px 0;
}
.btn-default.btn-inert:hover {
	cursor: default;
	background-color: #fff;
	border-color: #ccc;
	color: #333;
}
/* EO: Bootstrap Tweaks */

/* BO: Bootbox Tweaks */
.bootbox .modal-dialog {
	padding-top: 10em;
}
.bootbox .modal-content {
	width: 30em;
	left: calc((100% - 30em)/2);
	top: 40%;
}
.bootbox-body ul {
	list-style: none;
}
.bootbox .modal-footer {
	margin-top: 0;
}
.bootbox .modal-footer button {
	min-width: 5em;
}
/* EO: Bootbox Tweaks */

label.mandatory:before {
	content: '* ';
	font-weight: bold;
	color: #ff0000;
}


td.text-ellipsis {
	max-width: 250px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.user-picker-dropdown:empty {
	display: none !important;
}